## libspring-security-2.0-java 2.0.5.RELEASE

=== debian/changelog ===
libspring-security-2.0-java (2.0.5.RELEASE-1) unstable; urgency=low

  * Initial release (Closes: #577469),

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 02 May 2010 12:55:25 -0430
