=== debian/control ===
Source: libspring-security-2.0-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 7.0.50), ant, default-jdk, javahelper,
 libaopalliance-java, aspectj, libcommons-codec-java,
 libcommons-collections-java, libcommons-logging-java, libehcache-java,
 libjaxen-java, libspring-aop-2.5-java, libspring-beans-2.5-java,
 libspring-context-2.5-java, libspring-core-2.5-java, libspring-ldap-java,
 libspring-test-2.5-java, libspring-tx-2.5-java, libspring-web-2.5-java,
 libjboss-ejb3x-java, libjcifs-java, libspring-webmvc-portlet-2.5-java,
 libspring-jdbc-2.5-java, libportlet-api-2.0-spec-java, libservlet2.4-java,
 xmlto, fop
Standards-Version: 3.8.4
Homepage: http://static.springsource.org/spring-security/site/index.html
Vcs-Git: git://git.debian.org/git/pkg-java/libspring-security-2.0-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libspring-security-2.0-java.git

Package: libspring-security-core-2.0-java
Architecture: all
Depends: libservlet2.4-java, libehcache-java, libaopalliance-java,
 libcommons-codec-java, libcommons-collections-java, libcommons-logging-java,
 aspectj, libjaxen-java, libspring-aop-2.5-java, libspring-beans-2.5-java,
 libspring-tx-2.5-java, libspring-jdbc-2.5-java, libspring-ldap-java,
 libspring-test-2.5-java, libspring-context-2.5-java, libspring-core-2.5-java,
 libspring-web-2.5-java, ${misc:Depends}
Recommends: libspring-security-2.0-java-doc (= ${binary:Version})
Description: modular Java/J2EE application security framework - Core
 Spring Security is a Java/Java EE framework that provides advanced
 authentication, authorization and other comprehensive security features for
 enterprise applications. In addition to having a comprehensive list of
 security functionality, Spring Security is very configurable and employs the
 Spring Framework for configuration, it allows for reuse and portability of
 security components, and it can also be used with non-Spring applications.
 .
 Spring Security currently supports authentication integration with these
 technologies:
  - HTTP BASIC authentication headers.
  - HTTP Digest authentication headers.
  - HTTP X.509 client certificate exchange.
  - LDAP.
  - Form-based authentication
  - Transparent authentication context propagation for Remote Method
    Invocation (RMI) and HttpInvoker (a Spring remoting protocol).
  - Automatic "remember-me" authentication.
  - Anonymous authentication.
  - Run-as authentication.
  - Java Authentication and Authorization Service (JAAS)
  - Container integration with JBoss, Jetty, Resin and Tomcat.
 .
 This package provides spring-security-core.jar and
 spring-security-core-tiger.jar: Core framework functionality.

Package: libspring-security-acl-2.0-java
Architecture: all
Depends: libehcache-java, libcommons-logging-java, libspring-context-2.5-java,
 libspring-tx-2.5-java, libspring-jdbc-2.5-java,
 libspring-security-core-2.0-java, libspring-core-2.5-java, ${misc:Depends}
Recommends: libspring-security-2.0-java-doc (= ${binary:Version})
Description: modular Java/J2EE application security framework - ACL
 Spring Security is a Java/Java EE framework that provides advanced
 authentication, authorization and other comprehensive security features for
 enterprise applications. In addition to having a comprehensive list of
 security functionality, Spring Security is very configurable and employs the
 Spring Framework for configuration, it allows for reuse and portability of
 security components, and it can also be used with non-Spring applications.
 .
 Spring Security currently supports authentication integration with these
 technologies:
  - HTTP BASIC authentication headers.
  - HTTP Digest authentication headers.
  - HTTP X.509 client certificate exchange.
  - LDAP.
  - Form-based authentication
  - Transparent authentication context propagation for Remote Method
    Invocation (RMI) and HttpInvoker (a Spring remoting protocol).
  - Automatic "remember-me" authentication.
  - Anonymous authentication.
  - Run-as authentication.
  - Java Authentication and Authorization Service (JAAS)
  - Container integration with JBoss, Jetty, Resin and Tomcat.
 .
 This package provides spring-security-acl.jar: Support for access control
 lists (ACLs) for domain object instances.

Package: libspring-security-ntlm-2.0-java
Architecture: all
Depends: libservlet2.4-java, libjcifs-java, libcommons-logging-java,
 libspring-beans-2.5-java, libspring-ldap-java, libspring-core-2.5-java,
 libspring-security-core-2.0-java, ${misc:Depends}
Recommends: libspring-security-2.0-java-doc (= ${binary:Version})
Description: modular Java/J2EE application security framework - NTLM
 Spring Security is a Java/Java EE framework that provides advanced
 authentication, authorization and other comprehensive security features for
 enterprise applications. In addition to having a comprehensive list of
 security functionality, Spring Security is very configurable and employs the
 Spring Framework for configuration, it allows for reuse and portability of
 security components, and it can also be used with non-Spring applications.
 .
 Spring Security currently supports authentication integration with these
 technologies:
  - HTTP BASIC authentication headers.
  - HTTP Digest authentication headers.
  - HTTP X.509 client certificate exchange.
  - LDAP.
  - Form-based authentication
  - Transparent authentication context propagation for Remote Method
    Invocation (RMI) and HttpInvoker (a Spring remoting protocol).
  - Automatic "remember-me" authentication.
  - Anonymous authentication.
  - Run-as authentication.
  - Java Authentication and Authorization Service (JAAS)
  - Container integration with JBoss, Jetty, Resin and Tomcat.
 .
 This package provides spring-security-ntlm.jar: Support for Windows
 NTLM authentication.

Package: libspring-security-portlet-2.0-java
Architecture: all
Depends: libportlet-api-2.0-spec-java, libcommons-logging-java,
 libspring-beans-2.5-java, libspring-webmvc-2.5-java,
 libspring-webmvc-portlet-2.5-java, libspring-tx-2.5-java,
 libspring-core-2.5-java, libspring-context-2.5-java,
 libspring-security-core-2.0-java, ${misc:Depends}
Recommends: libspring-security-2.0-java-doc (= ${binary:Version})
Description: modular Java/J2EE application security framework - Portlet
 Spring Security is a Java/Java EE framework that provides advanced
 authentication, authorization and other comprehensive security features for
 enterprise applications. In addition to having a comprehensive list of
 security functionality, Spring Security is very configurable and employs the
 Spring Framework for configuration, it allows for reuse and portability of
 security components, and it can also be used with non-Spring applications.
 .
 Spring Security currently supports authentication integration with these
 technologies:
  - HTTP BASIC authentication headers.
  - HTTP Digest authentication headers.
  - HTTP X.509 client certificate exchange.
  - LDAP.
  - Form-based authentication
  - Transparent authentication context propagation for Remote Method
    Invocation (RMI) and HttpInvoker (a Spring remoting protocol).
  - Automatic "remember-me" authentication.
  - Anonymous authentication.
  - Run-as authentication.
  - Java Authentication and Authorization Service (JAAS)
  - Container integration with JBoss, Jetty, Resin and Tomcat.
 .
 This package provides spring-security-portlet.jar: Provide authentication
 interceptor (and related classes) for use with the Portlet 1.0 (JSR 168)
 specification.

Package: libspring-security-taglibs-2.0-java
Architecture: all
Depends: libservlet2.4-java, libcommons-logging-java, libspring-beans-2.5-java,
 libspring-context-2.5-java, libspring-core-2.5-java, libspring-web-2.5-java,
 libspring-webmvc-2.5-java, libspring-webmvc-portlet-2.5-java,
 libspring-security-core-2.0-java, ${misc:Depends}
Recommends: libspring-security-2.0-java-doc (= ${binary:Version})
Description: modular Java/J2EE application security framework - Taglibs
 Spring Security is a Java/Java EE framework that provides advanced
 authentication, authorization and other comprehensive security features for
 enterprise applications. In addition to having a comprehensive list of
 security functionality, Spring Security is very configurable and employs the
 Spring Framework for configuration, it allows for reuse and portability of
 security components, and it can also be used with non-Spring applications.
 .
 Spring Security currently supports authentication integration with these
 technologies:
  - HTTP BASIC authentication headers.
  - HTTP Digest authentication headers.
  - HTTP X.509 client certificate exchange.
  - LDAP.
  - Form-based authentication
  - Transparent authentication context propagation for Remote Method
    Invocation (RMI) and HttpInvoker (a Spring remoting protocol).
  - Automatic "remember-me" authentication.
  - Anonymous authentication.
  - Run-as authentication.
  - Java Authentication and Authorization Service (JAAS)
  - Container integration with JBoss, Jetty, Resin and Tomcat.
 .
 This package provides spring-security-taglibs.jar: An implementation of
 security for taglib.

Package: libspring-security-2.0-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libspring-security-2.0-java (= ${binary:Version})
Description: documentation for Spring Security 2.0
 Documentation for Spring Security that is a Java/Java EE framework that
 provides advanced authentication, authorization and other comprehensive
 security features for enterprise applications. In addition to having a
 comprehensive list of security functionality, Spring Security is very
 configurable and employs the Spring Framework for configuration, it allows
 for reuse and portability of security components, and it can also be used
 with non-Spring applications.
 .
 Spring Security currently supports authentication integration with these
 technologies:
  - HTTP BASIC authentication headers.
  - HTTP Digest authentication headers.
  - HTTP X.509 client certificate exchange.
  - LDAP.
  - Form-based authentication
  - Transparent authentication context propagation for Remote Method
    Invocation (RMI) and HttpInvoker (a Spring remoting protocol).
  - Automatic "remember-me" authentication.
  - Anonymous authentication.
  - Run-as authentication.
  - Java Authentication and Authorization Service (JAAS)
  - Container integration with JBoss, Jetty, Resin and Tomcat.
 .
 This package provides API documentation and a reference manual for Spring
 Security.
