=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with javahelper $@

override_dh_auto_build:
	dh_auto_build
	JAVA_HOME=/usr/lib/jvm/default-java ant -f debian/build.xml
	export DOC_SRC=docs/reference/docbkx DOC_GEN=build/reference && \
        xmlto -o $${DOC_GEN}/html --skip-validation xhtml \
            $${DOC_SRC}/springsecurity.xml && \
        xmlto -o $${DOC_GEN}/html-single --skip-validation xhtml-nochunks \
            $${DOC_SRC}/springsecurity.xml && \
        xmlto -o $${DOC_GEN}/pdf --with-fop --skip-validation pdf \
            $${DOC_SRC}/springsecurity.xml

override_dh_auto_clean:
	dh_auto_clean
	JAVA_HOME=/usr/lib/jvm/default-java ant -f debian/build.xml clean

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--no-symlink \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
