## libspring-security-2.0-java 2.0.6.RELEASE

=== debian/changelog ===
libspring-security-2.0-java (2.0.6.RELEASE-1) unstable; urgency=low

  * New upstream release.
  * Fix typo with libspring-security-2.0-java-doc Suggests field.
  * Bump Standards-Version to 3.9.1. No changes were required.
  * Update dates in debian/copyright.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 11 Nov 2010 22:09:27 -0430
