=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libjboss-ejb3x-java, libjcifs-java, libspring-webmvc-portlet-2.5-java,
  libspring-jdbc-2.5-java, libportlet-api-2.0-spec-java, libservlet2.4-java,
  xmlto, fop
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://static.springsource.org/spring-security/site/index.html
 Vcs-Git: git://git.debian.org/git/pkg-java/libspring-security-2.0-java.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/libspring-security-2.0-java.git
@@ -188,7 +188,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Suggests: libspring-security-2.0-java (= ${binary:Version})
+Suggests: libspring-security-core-2.0-java (= ${binary:Version})
 Description: documentation for Spring Security 2.0
  Documentation for Spring Security that is a Java/Java EE framework that
  provides advanced authentication, authorization and other comprehensive
