=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	JAVA_HOME=/usr/lib/jvm/default-java ant -f debian/build.xml
-	export DOC_SRC=docs/reference/docbkx DOC_GEN=build/reference && \
+	export DOC_SRC=docs/reference DOC_GEN=build/reference && \
         xmlto -o $${DOC_GEN}/html --skip-validation xhtml \
             $${DOC_SRC}/springsecurity.xml && \
         xmlto -o $${DOC_GEN}/html-single --skip-validation xhtml-nochunks \
