## libspring-security-2.0-java 2.0.7.RELEASE

=== debian/changelog ===
libspring-security-2.0-java (2.0.7.RELEASE-2) unstable; urgency=low

  * Team upload
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
    - Removed the deprecated DM-Upload-Allowed flag
    - Wrap and sort
  * Generate Java 6 compatible bytecode
  * Transition to libcommons-collections3-java

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Sep 2013 11:43:44 +0200

libspring-security-2.0-java (2.0.7.RELEASE-1) unstable; urgency=low

  * New upstream release. (Closes: #670901).
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 15 Jun 2012 21:43:49 -0430

libspring-security-2.0-java (2.0.6.RELEASE-4) unstable; urgency=low

  * Fix silly typo with dependency on libspring-web-java.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 04 Feb 2012 11:43:17 -0430

libspring-security-2.0-java (2.0.6.RELEASE-3) unstable; urgency=low

  * Replace dependencies on Spring Framework 2.5 libraries with 3.0 ones.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 03 Feb 2012 19:50:02 -0430

libspring-security-2.0-java (2.0.6.RELEASE-2) unstable; urgency=low

  [Miguel Landaeta]
  * Fix FTBFS by switching to libservlet2.5-java and updating library paths.
    (Closes: #655821). 
  * Bump Standards-Version to 3.9.2. No changes were required.

  [tony mancill]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 14 Jan 2012 14:38:11 -0430
