=== debian/control ===
--- 
+++ 
@@ -3,28 +3,58 @@
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), ant, default-jdk, javahelper,
- libaopalliance-java, aspectj, libcommons-codec-java,
- libcommons-collections-java, libcommons-logging-java, libehcache-java,
- libjaxen-java, libspring-aop-2.5-java, libspring-beans-2.5-java,
- libspring-context-2.5-java, libspring-core-2.5-java, libspring-ldap-java,
- libspring-test-2.5-java, libspring-tx-2.5-java, libspring-web-2.5-java,
- libjboss-ejb3x-java, libjcifs-java, libspring-webmvc-portlet-2.5-java,
- libspring-jdbc-2.5-java, libportlet-api-2.0-spec-java, libservlet2.4-java,
- xmlto, fop
-Standards-Version: 3.9.1
+Build-Depends: ant,
+               aspectj,
+               debhelper (>= 7.0.50),
+               default-jdk,
+               fop,
+               javahelper,
+               libaopalliance-java,
+               libcommons-codec-java,
+               libcommons-collections3-java,
+               libcommons-logging-java,
+               libehcache-java,
+               libjaxen-java,
+               libjboss-ejb3x-java,
+               libjcifs-java,
+               libportlet-api-2.0-spec-java,
+               libservlet2.5-java,
+               libspring-aop-java,
+               libspring-beans-java,
+               libspring-context-java,
+               libspring-core-java,
+               libspring-jdbc-java,
+               libspring-ldap-java,
+               libspring-test-java,
+               libspring-transaction-java,
+               libspring-web-java,
+               libspring-web-portlet-java,
+               xmlto
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-java/libspring-security-2.0-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libspring-security-2.0-java.git
 Homepage: http://static.springsource.org/spring-security/site/index.html
-Vcs-Git: git://git.debian.org/git/pkg-java/libspring-security-2.0-java.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/libspring-security-2.0-java.git
 
 Package: libspring-security-core-2.0-java
 Architecture: all
-Depends: libservlet2.4-java, libehcache-java, libaopalliance-java,
- libcommons-codec-java, libcommons-collections-java, libcommons-logging-java,
- aspectj, libjaxen-java, libspring-aop-2.5-java, libspring-beans-2.5-java,
- libspring-tx-2.5-java, libspring-jdbc-2.5-java, libspring-ldap-java,
- libspring-test-2.5-java, libspring-context-2.5-java, libspring-core-2.5-java,
- libspring-web-2.5-java, ${misc:Depends}
+Depends: aspectj,
+         libaopalliance-java,
+         libcommons-codec-java,
+         libcommons-collections3-java,
+         libcommons-logging-java,
+         libehcache-java,
+         libjaxen-java,
+         libservlet2.5-java,
+         libspring-aop-java,
+         libspring-beans-java,
+         libspring-context-java,
+         libspring-core-java,
+         libspring-jdbc-java,
+         libspring-ldap-java,
+         libspring-test-java,
+         libspring-transaction-java,
+         libspring-web-java,
+         ${misc:Depends}
 Recommends: libspring-security-2.0-java-doc (= ${binary:Version})
 Description: modular Java/J2EE application security framework - Core
  Spring Security is a Java/Java EE framework that provides advanced
@@ -54,9 +84,14 @@
 
 Package: libspring-security-acl-2.0-java
 Architecture: all
-Depends: libehcache-java, libcommons-logging-java, libspring-context-2.5-java,
- libspring-tx-2.5-java, libspring-jdbc-2.5-java,
- libspring-security-core-2.0-java, libspring-core-2.5-java, ${misc:Depends}
+Depends: libcommons-logging-java,
+         libehcache-java,
+         libspring-context-java,
+         libspring-core-java,
+         libspring-jdbc-java,
+         libspring-security-core-2.0-java,
+         libspring-transaction-java,
+         ${misc:Depends}
 Recommends: libspring-security-2.0-java-doc (= ${binary:Version})
 Description: modular Java/J2EE application security framework - ACL
  Spring Security is a Java/Java EE framework that provides advanced
@@ -86,9 +121,14 @@
 
 Package: libspring-security-ntlm-2.0-java
 Architecture: all
-Depends: libservlet2.4-java, libjcifs-java, libcommons-logging-java,
- libspring-beans-2.5-java, libspring-ldap-java, libspring-core-2.5-java,
- libspring-security-core-2.0-java, ${misc:Depends}
+Depends: libcommons-logging-java,
+         libjcifs-java,
+         libservlet2.5-java,
+         libspring-beans-java,
+         libspring-core-java,
+         libspring-ldap-java,
+         libspring-security-core-2.0-java,
+         ${misc:Depends}
 Recommends: libspring-security-2.0-java-doc (= ${binary:Version})
 Description: modular Java/J2EE application security framework - NTLM
  Spring Security is a Java/Java EE framework that provides advanced
@@ -118,11 +158,16 @@
 
 Package: libspring-security-portlet-2.0-java
 Architecture: all
-Depends: libportlet-api-2.0-spec-java, libcommons-logging-java,
- libspring-beans-2.5-java, libspring-webmvc-2.5-java,
- libspring-webmvc-portlet-2.5-java, libspring-tx-2.5-java,
- libspring-core-2.5-java, libspring-context-2.5-java,
- libspring-security-core-2.0-java, ${misc:Depends}
+Depends: libcommons-logging-java,
+         libportlet-api-2.0-spec-java,
+         libspring-beans-java,
+         libspring-context-java,
+         libspring-core-java,
+         libspring-security-core-2.0-java,
+         libspring-transaction-java,
+         libspring-web-java,
+         libspring-web-portlet-java,
+         ${misc:Depends}
 Recommends: libspring-security-2.0-java-doc (= ${binary:Version})
 Description: modular Java/J2EE application security framework - Portlet
  Spring Security is a Java/Java EE framework that provides advanced
@@ -153,10 +198,15 @@
 
 Package: libspring-security-taglibs-2.0-java
 Architecture: all
-Depends: libservlet2.4-java, libcommons-logging-java, libspring-beans-2.5-java,
- libspring-context-2.5-java, libspring-core-2.5-java, libspring-web-2.5-java,
- libspring-webmvc-2.5-java, libspring-webmvc-portlet-2.5-java,
- libspring-security-core-2.0-java, ${misc:Depends}
+Depends: libcommons-logging-java,
+         libservlet2.5-java,
+         libspring-beans-java,
+         libspring-context-java,
+         libspring-core-java,
+         libspring-security-core-2.0-java,
+         libspring-web-java,
+         libspring-web-portlet-java,
+         ${misc:Depends}
 Recommends: libspring-security-2.0-java-doc (= ${binary:Version})
 Description: modular Java/J2EE application security framework - Taglibs
  Spring Security is a Java/Java EE framework that provides advanced
