=== debian/watch ===
version=3
opts=dversionmangle=s/\.RELEASE// \
https://s3browse.springsource.com/browse/dist.springframework.org/release/SEC/ \
http://dist.springframework.org/release/SEC/spring-security-(2[\w\.]+).zip debian debian/orig-tar.sh
